/*
 Theme Name:     Nmi theme
 Description:    A Divi Child Theme for Nmi
 Author:         Itent
 Author URI:     http://www.itent.hu
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
.et_pb_tabs_controls li a {
    color: #FFF !important;
    padding: 0px;
}

#cookie-notice .button.bootstrap {
    border: none;
    background: #5e68aa;
    text-shadow: none;
    box-shadow: none;
}

#cookie-notice .button.bootstrap:focus,
#cookie-notice .button.bootstrap:hover {
    border: none;
    background: #5e68aa;
    text-shadow: none;
    box-shadow: none;
}

.et_pb_tabs,
.et_pb_tabs_controls {
    border: 0px;
}

ul.et_pb_tabs_controls:after {
    border: 0px;
}

.et_pb_tabs_controls {
    background: #FFF !important;
}

.et_pb_tabs_controls li {
    float: left;
    cursor: pointer;
    list-style: none;
    background: #8794c7;
    padding: 5px 20px;
    margin-right: 10px;
    border-radius: 20px;
    margin-bottom: 15px;
}

.et_pb_tabs_controls .et_pb_tab_active {
    background: #1f1f5f !important;
}

.et_pb_tabs_controls {
    margin-left: 30px;
    margin-right: 30px;
}

.a11y-toolbar {
    top: 25% !important;
}

#dpsp-floating-sidebar {
    top: 50% !important;
}


/* =Theme customization starts here
------------------------------------------------------- */

#logo {
    max-height: 100%;
}

.tpl_event_title {
    padding: 0px;
}

.tpl_taxonomy_title_row {
    margin: 0px;
    padding-bottom: 50px !important;
}

.what {
    display: none;
}

.what.on {
    display: inline-block;
}

.show {
    display: inline-block;
    cursor: pointer;
}

.show.off {
    display: none;
}

.et_pb_first_video:before {
    content: '';
    height: 800px;
    width: 100%;
    position: absolute;
    background: rgba(31, 31, 95, 0.6);
    top: 0px;
    z-index: 1000;
    display: block;
    left: -10px;
    width: 101%;
}

#footer-widgets {
    display: none !important;
}

.et_pb_section_video_bg {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    padding: 20px;
    top: -20px;
    left: -20px;
    width: 101%;
}

.et_pb_container {
    z-index: 999999;
}

.bg1 {
    background-size: 100%;
}

.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.et_pb_member_social_links a:hover,
.woocommerce-page #content input.button:hover .et_pb_widget li a:hover,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.et_pb_contact_submit,
.et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #5e68aa;
}

et_pb_newsletter_form .et_pb_button {
    background: transparent !important;
}

.et_pb_button:hover {
    cursor: pointer;
}


/*masory archive*/


/*
* Remove sidebar on all archive pages
*/

.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}

.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}

.search #sidebar,
.archive #sidebar {
    display: none;
}


/*
* Create Mansonory styles for archive pages
*/

.search #left-area {
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 60px;
    column-gap: 60px;
}

.archive .et_pb_post>a,
.search .et_pb_post>a {
    margin: -20px -20px 10px;
    display: block;
}

.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden;
    /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}

.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}

.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio {
    padding: 0;
}

.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}

.archive .et_pb_post.format-audio .et_audio_content {
    margin: 0px -38px 0px;
}

.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}

.archive .pagination,
.search .pagination {
    padding: 20px 0;
}


/*
* Media Queries
*/

@media screen and (max-width: 980px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
        column-count: 2;
        -moz-column-gap: 60px;
        column-gap: 60px;
    }
}

@media screen and (max-width: 767px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
        column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content {
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total {
        min-width: 300px!important;
        width: 300px!important;
    }
}


/* Contact Form Module */

.et_pb_contact_form {
    margin-left: -3%;
}

.et_pb_contact_form [data-conditional-logic] {
    display: none;
}

p.et_pb_contact_field {
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}

p.et_pb_contact_field_half+p.et_pb_contact_field_last:not(.et_pb_contact_field_half),
p.et_pb_contact_field:not(.et_pb_contact_field_last) {
    clear: both;
}

p.et_pb_contact_field.et_pb_contact_field_last+p.et_pb_contact_field.et_pb_contact_field_last {
    clear: both;
}

.et_pb_contact_main_title {
    padding-bottom: 16px;
    font-size: 26px;
    font-weight: 500;
}

.et_pb_column_1_3 .et_pb_contact_main_title,
.et_pb_column_1_4 .et_pb_contact_main_title {
    font-size: 22px;
}

.et_pb_contact_form_label {
    display: none;
}

.et_pb_contact_right {
    display: inline-block;
    width: auto;
    margin: 0;
    text-align: right;
}

.et_pb_contact .et_pb_contact_field_half {
    float: left;
    overflow: hidden;
    width: 50%;
}

.et_pb_contact p input,
.et_pb_contact p textarea {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}

.et_pb_contact_right p input {
    max-width: 50px;
    padding: 16px;
}

.et_pb_contact p input[type="checkbox"],
.et_pb_contact p input[type="radio"] {
    display: none;
    width: auto;
    max-width: none;
    margin: 0;
    padding: 0;
}

.et_pb_contact p input[type="checkbox"]+label,
.et_pb_contact p input[type="radio"]+label {
    display: inline-block;
    position: relative;
    min-height: 1.7em;
    line-height: 1.7em;
    vertical-align: middle;
    cursor: pointer;
}

.et_pb_contact p input[type="checkbox"]+label i,
.et_pb_contact p input[type="radio"]+label i {
    display: inline-block;
    position: relative;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-color: #eee;
    font-style: normal;
    vertical-align: middle;
    content: "";
}

.rtl .et_pb_contact p input[type="checkbox"]+label i,
.rtl .et_pb_contact p input[type="radio"]+label i {
    margin-right: 0;
    margin-left: 6px;
}

.et_pb_contact p input[type="radio"]+label i {
    border-radius: 50%;
}

.et_pb_contact p input[type="checkbox"]:checked+label i:before,
.et_pb_contact p input[type="radio"]:checked+label i:before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    transform: translate(-50%, -50%);
}

.et_pb_contact p input[type="checkbox"]:checked+label i:before {
    width: 17px;
    height: 17px;
    color: #2ea3f2;
    font-family: "dashicons";
    font-size: 17px;
    line-height: 17px;
    content: "\f147";
}

.et_pb_contact p input[type="radio"]:checked+label i:before {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #2ea3f2;
}

.et_pb_contact p input[type="checkbox"]~input[type="text"] {
    display: none !important;
}

.et_pb_contact_field[data-type="select"] {
    position: relative;
}

.et_pb_contact_field[data-type="select"]:after {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    margin-top: 3px;
    border: 6px solid;
    border-color: #666 transparent transparent transparent;
    content: "";
    transform: translateY(-50%);
}

.et_pb_contact_select {
    box-sizing: border-box;
    width: 100%;
    padding: 16px 20px 16px 10px;
    border: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
}

.rtl .et_pb_contact_select {
    padding: 16px 10px 16px 20px;
}

.rtl .et_pb_contact_field[data-type="select"]:after {
    right: auto;
    left: 42px;
}

.et_pb_contact_field_radio_wrapper {
    display: block;
    overflow: hidden;
}

.et_pb_contact_field_radio_wrapper .et_pb_contact_field_radio_title {
    float: left;
    margin-right: 20px;
}

.et_pb_contact_field_radio_wrapper .et_pb_contact_field_radio_list {
    float: left;
    overflow: hidden;
}

.rtl .et_pb_contact_field_radio_wrapper .et_pb_contact_field_radio_title,
.rtl .et_pb_contact_field_radio_wrapper .et_pb_contact_field_radio_list {
    float: right;
}

.rtl .et_pb_contact_field_radio_wrapper .et_pb_contact_field_radio_title {
    margin-right: 0;
    margin-left: 20px;
}

.et_pb_contact_field_radio_title,
.et_pb_contact_field_select_title,
.et_pb_contact_field_radio {
    display: block;
}

.et_pb_contact_field_radio_title,
.et_pb_contact_field_select_title {
    padding-bottom: 4px;
    font-size: 16px;
}

.et_pb_contact_message {
    min-height: 150px;
}

.et_pb_contact_submit,
.et_pb_contact_reset {
    display: inline-block;
    margin: 0 0 0 15px;
    font-family: inherit;
    cursor: pointer;
}

.et_pb_contact p .et_contact_error {
    border: 1px solid #f00 !important;
}

.et_pb_contact .et_pb_contact_form p.et_contact_error .et_pb_contact_field_radio_title,
.et_pb_contact .et_pb_contact_form p.et_contact_error .et_pb_contact_field_radio label,
.et_pb_contact .et_pb_contact_form p.et_contact_error input[type="checkbox"]+label {
    color: #f00 !important;
}

.et_contact_bottom_container {
    float: right;
    overflow: hidden;
    margin-top: -1.5%;
    text-align: right;
}

.et_pb_contact_form .et_pb_contactform_validate_field {
    display: none !important;
    visibility: hidden !important;
    width: 0 !important;
    height: 0 !important;
    border: none !important;
    opacity: 0 !important;
}

.et_pb_contactform_validate_field {
    display: none;
}

.hidden {
    display: none;
}

.tabbed_panel {
    margin-top: 15px;
    margin-bottom: 15px;
}

.tabbed_panel ul {
    padding: 0px;
    margin: 0px;
}

.tabbed_panel ul li {
    float: left;
    list-style: none;
    background: #8794c7;
    color: #FFF;
    padding: 5px 20px;
    margin-right: 10px;
    border-radius: 20px;
    margin-bottom: 15px;
}

.tabbed_panel ul li.on {
    background: #1f1f5f;
}

.tabbed_panel ul li:hover {
    cursor: pointer;
}


/*
.single-office_listing .type-office_listing #news .col-lg-4{
	height: 460px;
}*/

#top-menu>li {
    padding-right: 17px !important;
    /* word-spacing: -1px; */
    letter-spacing: -.5px;
}

.et_pb_post .entry-content .et_pb_section:first-child {
    padding-top: 0px;
    margin-top: -20px;
}

.workers_img img {
    margin-bottom: 20px;
}

#workers .thumbnail img {
    max-height: 120px;
    width: auto;
}

.worker {
    padding: 10px;
    text-align: center;
    display: table;
    /* background: #eee; */
    width: 100%;
    margin-bottom: 20px;
    /* margin-left: 10px; */
    margin-left: 15px;
    margin-right: 15px;
    border: 1px solid #eee;
}

.office_news .et_pb_section,
.gallery_listing .et_pb_section {
    padding-bottom: 0px;
}

.office_news .et_pb_section+.et_pb_section,
.gallery_listing .et_pb_section+.et_pb_section {
    padding-top: 0px;
}

.img_height_equal img {
    max-height: 315px;
}


/*
.img_height_equal .entry-title{
	line-height: 32px;
}    
*/

.gallery_code .et_pb_section {
    padding: 0px 0 !important;
}

.gallery_code .et_pb_section .et_pb_row {
    width: 100% !important;
}

.et_pb_module.custom_category_blog {
    padding-left: 15px;
    padding-right: 15px;
}

.ten-columns .et_pb_module {
    width: 10%;
    float: left;
}

.nine-columns .et_pb_module {
    width: 11.11%;
    float: left;
}

.eight-columns .et_pb_module {
    width: 12.5%;
    float: left;
}

.seven-columns .et_pb_module {
    width: 14.28%;
    float: left;
}

.six-columns .et_pb_module {
    width: 16.66%;
    float: left;
}

.five-columns .et_pb_module {
    width: 20%;
    float: left;
}

.img {
    position: relative;
    float: left;
    width: 100px;
    height: 100px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 44%;
}

.footer-widget .widget_text {
    width: 100%;
}

.row_result .blocks {
    padding: 0px;
}

.load_more {
    cursor: pointer;
}

#about .et_pb_row {
    margin: 0px;
    width: 100%;
}

#about .et_pb_section {
    padding-top: 0px;
}

.custom_thumbnail img {
    max-height: 350px;
    width: auto;
}

.custom_thumbnail {
    text-align: center;
}

.entry_content p+.dpsp-content-bottom,
.entry_content p+#dpsp-content-bottom {
    width: 100%;
    margin-top: 20px;
}

.et_pb_module .et_pb_button,
.et_pb_module .et_pb_button:hover,
.et_pb_button:hover {
    padding-bottom: 3px;
}

@media screen and (min-width: 1080px) {
    .et_menu_container {
        padding-left: 0px;
    }
    .et_pb_blog_grid .et_pb_image_container {
        text-align: center;
    }
    .et_pb_blog_grid .et_pb_image_container img {
        width: auto;
        min-width: initial;
        padding: 1px;
    }
    .et_pb_post h2 a,
    .et_pb_portfolio_item h3 a {
        text-decoration: none;
        line-height: 24px;
    }
}

.custom_thumbnail+.et_pb_section {
    padding-top: 20px;
}

.video_listing .entry-content>.et_pb_section:first-child,
.gallery_listing .entry-content>.et_pb_section:first-child {
    padding-bottom: 0px;
}

.video_listing .entry-content>.et_pb_section:nth-child(2),
.gallery_listing .entry-content>.et_pb_section:nth-child(2) {
    padding-top: 0px;
}

.entry-content {
    background: #FFF;
}

.et_pb_button {
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    border-radius: 25px !important;
}

.breadcrumbs {
    background: #8794c7;
    color: #eee;
}

.breadcrumbs .et_pb_row {
    padding-bottom: 15px;
    padding-top: 15px;
}

.breadcrumbs a {
    color: #FFF;
}

#events_result .event_listing {
    width: 100% !important;
}

.load_back:after {
    content: '';
    display: none;
}

.load_back:before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    font-size: 32px;
    line-height: 1em;
    content: "\34";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.load_back:hover {
    padding-left: 30px;
    cursor: pointer;
}

.load_back:hover:before {
    margin-left: 0;
    opacity: 1;
    display: block;
}

#about.tab,
#contact.tab,
#workers.tab,
#news.tab {
    padding-top: 20px;
}

.center_bg .et_parallax_bg {
    background-position: center center !important;
}

.home .et_parallax_bg img {
    max-height: 350px;
}

.event_list .row_result {
    min-height: 480px;
}

.home .row_result .event_listing>div,
.et_pb_blog_grid article {
    -webkit-transform: translateZ(0);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-backface-visibility: hidden;
}

@media screen and (min-width: 1080px) {}


/*
.home .et_pb_image_container .image_bg{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}*/


/*
.home .row_result .event_listing >div, .et_pb_blog_grid article{
	padding:20px;
}*/

.et_pb_blog_grid .et_pb_image_container {
    margin: 0px !important;
}

.et_pb_blog_grid article .post-inner {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.et_pb_blog_grid .et_pb_image_container {
    position: relative;
    height: 242px;
    max-height: 242px;
    margin-bottom: 0px;
    border: none !important;
}

.et_pb_blog_grid .et_pb_image_container img {
    padding: 0px;
}

.et_pb_post .entry-featured-image-url {
    padding-top: 0px;
    max-height: 242px;
    height: 242px;
}

.et_pb_blog_grid .et_pb_post {
    border: 2px solid rgba(31, 31, 95, 0.6);
    overflow: hidden !important;
    padding: 0px !important;
}

.image-box {
    width: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    display: block;
    top: 0px;
}

.et_pb_blog_grid .et_pb_post {
    display: table;
}


/**/

.et_pb_blog_grid article .image_bg {
    width: 100%;
    height: 100%;
    background-size: cover;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    transition: all .6s;
    -ms-transition: all .6s;
    -o-transition: all .6s;
    background-repeat: no-repeat;
    background-position: center center;
    /*	

	background-position:center center;

    background-size: 100% 100%;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
transition:  all .5s;*/
    /*
	transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
*/
}

.row_result .blocks>div>div {
    padding: 0px;
    border: 2px solid rgba(31, 31, 95, 0.6);
}

.home .row_result .col-lg-4 .thumbnail {
    background-size: 100%;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    transition: all .6s;
    -ms-transition: all .6s;
    -o-transition: all .6s;
    background-repeat: no-repeat;
    background-position: center center;
}

.row_result .blocks>div>div {
    padding-bottom: 20px;
}

@media screen and (min-width: 1080px) {
    .home .row_result .event_listing>div:hover,
    .et_pb_blog_grid article:hover {
        transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        ms-transform: scale(1.1);
        /*box-shadow: 0px 0px 5px rgba(0,0,0,0.5) !important;
*/
        -webkit-box-shadow: 0 0 10px rgba(31, 31, 95, 0.6);
        -moz-box-shadow: 0 0 10px rgba(31, 31, 95, 0.6);
        box-shadow: 0 0 10px rgba(31, 31, 95, 0.6);
        cursor: pointer;
    }
    .et_pb_blog_grid article:hover .image_bg {
        /* transform: scale(1.2) translateZ(0);
  -moz-transform: scale(1.2) translateZ(0);
  -webkit-transform: scale(1.2) translateZ(0);
  -o-transform: scale(1.2) translateZ(0);
  -ms-transform: scale(1.2) translateZ(0); 
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand')"; 
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand');
*/
        /*
background-size: 120%;*/
        transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        ms-transform: scale(1.1);
    }
    .row_result .col-lg-4:hover {}
    .home .row_result .col-lg-4:hover .thumbnail {
        background-size: 120%;
    }
}

#workers .row>div {
    height: 280px;
}

#workers .row>div .thumbnail+div {
    position: absolute;
    bottom: 20px;
}

.et-search-form {
    width: 80%;
}

.et_pb_blog_grid h2,
.row_result .blocks h3 {
    margin-top: 15px;
    line-height: 24px;
    font-size: 18px;
}

@media screen and (max-width: 1365px) {
    .et_menu_container {
        width: 100% !important;
        padding: 0px;
    }
}

@media screen and (max-width: 1080px) {
    #et-top-navigation {
        padding-left: 0px;
        padding-right: 0px;
        padding-left: 192px;
        float: left;
    }
    #top-menu>li {
        padding-right: 14px !important;
    }
    .row_result .event_listing>div,
    .et_pb_blog_grid article {
        height: auto !important;
    }
    .et_pb_blog_grid .et_pb_image_container,
    .et_pb_blog_grid .et_pb_image_container a {
        max-height: inherit;
        height: auto;
        min-height: inherit;
    }
    .et_pb_blog_grid .et_pb_image_container img {
        visibility: visible !important;
        width: 100%;
        height: auto;
        max-height: inherit;
    }
    .home .et_pb_image_container .image-box {
        display: none;
    }
    .et_pb_blog_grid article .et_pb_image_container {
        width: 100%;
        height: auto;
        margin: 0px;
    }
    #date {
        margin-bottom: 35px;
    }
    .six-columns .et_pb_module {
        width: 32%;
    }
    .home .row_result .event_listing>div:hover,
    .et_pb_blog_grid article:hover {}
}

.nav li ul {
    border-top: 0px;
}

@media screen and (max-width: 990px) {
    .et_pb_column {
        width: 100%;
    }
    .et_pb_blog_grid,
    .et_pb_blog_grid>div,
    .et_pb_module.custom_category_blog {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .daterangepicker.ltr .calendar.left,
    .daterangepicker.ltr .calendar.rigth {
        width: 100%;
        text-align: center;
        clear: none;
        float: none;
        margin: 0px;
        width: 100% !important;
        min-width: 100%;
        margin-bottom: 20px;
    }
    .daterangepicker .calendar.left,
    .daterangepicker .calendar.right {
        width: 100% !important;
        min-width: 100% !important;
        margin-bottom: 20px !important;
    }
    .daterangepicker .calendar.right {
        margin: 0px !important;
        float: none;
    }
    .daterangepicker .input-mini {
        width: 100% !important;
        min-width: 100%;
    }
    .daterangepicker.ltr {
        display: block;
    }
    #date .filter {
        display: block;
        clear: both;
    }
    .blocks.row-eq-height {
        display: block;
    }
    .mobile_menu_bar:before {
        color: #FFF !important;
    }
    #et-top-navigation {
        float: right;
        padding-right: 20px;
        padding-left: 0px;
    }
    .additional_container_wrapper {
        margin-left: 15px;
    }
    .additional_container_wrapper #additional_news .et_pb_contact_field {
        padding-left: 15px;
    }
    .et_mobile_menu {
        border-top: 0px;
    }
    .entry-content .et_pb_section .et_pb_section {
        padding-top: 0px;
    }
    .home .et_pb_text h1 {
        margin-bottom: -30px;
    }
    .home .et_pb_row_14:after {
        top: -84px;
    }
    .home .et_pb_row_14.et_pb_row {
        padding-bottom: 0px;
    }
    .et_pb_blog_grid .et_pb_post {
        width: 100%;
    }
}

@media screen and (max-width: 710px) {
    .six-columns .et_pb_module {
        width: 50%;
        height: 160px;
    }
}

@media screen and (max-width: 450px) {
    .additional_container_wrapper {
        margin-left: 10px;
    }
}

.et_parallax_bg+.et_pb_row>.et_pb_column>.et_pb_module img {
    max-height: 290px;
}

#mc4wp-form-1 .et_pb_newsletter_form .et_pb_button {
    background: transparent !important;
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    border-radius: 25px !important;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    color: inherit;
    text-align: center;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border: 2px solid #FFF;
    border: 2px solid #FFF !important;
    /* padding-top: 2px; */
    height: 48px;
    line-height: 14px !important;
}

#mc4wp-form-1 .et_pb_newsletter_form .et_pb_button:hover {
    background: rgba(255, 255, 255, 0.2) !important;
    border: 2px solid transparent !important;
    padding-bottom: 3px;
    cursor: pointer;
}

.single-office_news .entry-content .et_pb_row,
.single-projekt_news .entry-content .et_pb_row,
.single-partner_news .entry-content .et_pb_row {
    width: 100%;
}

.home_banners {
    width: 80%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 160px;
}

.home_banners a {
    float: left;
    width: 25%;
    display: block;
    text-align: center;
}

.home_banners a img {
    max-width: 100%;
    max-height: 130px;
}

.home_banners a:nth-child(2) img {
    max-height: 140px;
    margin-top: -10px;
}

.home_banners a:nth-child(1) img {
    max-height: 100px;
    margin-top: 15px;
}

.home_banners a:nth-child(3) img {
    max-height: 120px;
}

@media screen and (max-width:990px) {
    .home_banners {
        height: auto;
    }
    .home_banners a {
        float: none;
        width: 100%;
        padding-top: 20px;
    }
}

.et_pb_title_container h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}

@media only screen and (min-width: 1350px) {
    .et_pb_section {
        padding: 24px 0;
    }
}

#advanced_menu-2 #menu-fomenu>li {
    display: none;
}

#advanced_menu-2 #menu-fomenu>li.current-page-ancestor {
    display: block;
}

#advanced_menu-2 #menu-fomenu>li.current-menu-item {
    display: block;
}

#advanced_menu-2 #menu-fomenu>li.current-menu-ancestor {
    display: block;
}

#advanced_menu-2 #menu-fomenu>li.current-menu-item>a:first-child,
#advanced_menu-2 #menu-fomenu>li.current-menu-ancestor>a:first-child {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 28px;
    display: block;
    margin-top: 10px;
}

#advanced_menu-2 #menu-fomenu>li.current-menu-item a,
#advanced_menu-2 #menu-fomenu>li.current-menu-ancestor a {
    color: #8794c7;
}

#advanced_menu-2 #menu-fomenu>li.current-menu-item a:hover,
#advanced_menu-2 #menu-fomenu>li.current-menu-ancestor a:hover {
    color: #1f1f5f;
}

#advanced_menu-2 #menu-fomenu>li.current-page-ancestor>a:first-child {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 28px;
    display: block;
    margin-top: 10px;
}

#advanced_menu-2 #menu-fomenu>li.current-page-ancestor a {
    color: #8794c7;
}

#advanced_menu-2 #menu-fomenu>li.current-page-ancestor a:hover {
    color: #1f1f5f;
}

#advanced_menu-2 #menu-fomenu li.current-menu-item>a {
    color: #1f1f5f;
}

.calendar.left .daterangepicker_input {
    text-align: left;
}

.calendar.left .daterangepicker_input label {
    /*  content: "Kezdő dátum:";*/
    font-size: 14px;
    color: #FFF;
}

.calendar.right .daterangepicker_input label {
    /* content: "Vége dátum:"; */
    font-size: 14px;
    color: #FFF;
}

.event_list #date:before {
    content: "Rendezvénynaptár";
    font-size: 24px;
    color: #FFF;
    padding-top: 10px;
    display: block;
    padding-bottom: 10px;
}

@media screen and (max-width:500px) {
    .et_pb_section_11 img {
        width: 100% !important;
    }
}

@media screen and (max-width:980px) {
    .et_pb_row_13.et_pb_row {
        padding-top: 20px;
        margin-top: 25px;
    }
}

.et-search-form input {
    right: 70px !important;
}

.container.et_pb_menu_hidden {
    z-index: 99;
}

#main-header .container.et_pb_menu_hidden+.et_search_outer {
    z-index: 99 !important;
}

.et_search_outer>.container {
    padding: 0px !important;
}

.et_search_outer>.container.et_pb_is_animating .logo_container {
    display: none !important;
    visibility: hidden;
}

.et_search_outer>.container.et_pb_no_animation .logo_container {
    display: block !important;
}

.et_search_outer>.container.et_pb_no_animation .logo_container img {
    visibility: hidden;
}


/*
#main-header .et_pb_menu_hidden .logo_container img{
	visibility: hidden;
}

#main-header .et_pb_menu_visible .logo_container img{
	visibility: visible;
}*/

@media screen and (max-width: 510px) {
    .et_search_form_container {
        width: 98% !important;
    }
}

body.admin-bar.et_fixed_nav.role-subscriber #main-header,
body.admin-bar.et_fixed_nav.role-subscriber #top-header,
body.admin-bar.et_non_fixed_nav.et_transparent_nav.role-subscriber #main-header,
body.admin-bar.et_non_fixed_nav.et_transparent_nav.role-subscriber #top-header {
    top: 0px !important;
}

body.role-subscriber #wpadminbar {
    display: none !important;
}

body.role-subscriber.et_fixed_nav.et_show_nav #page-container,
body.role-subscriber .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
    padding-top: 62px !important;
}

.nf-field {
    margin-bottom: 3%;
    padding: 0 0 0 0%;
}

.nf-after-field {
    margin-top: -2%;
    padding: 0 0 0 0%;
}

.nf-form-fields-required {
    margin-top: 15px;
    margin-bottom: 15px;
}

.login-info {
    background: #98d8ae;
    padding: 10px;
    margin-bottom: 2rem;
    padding-bottom: 10px !important;
}

hr.ninja-forms-field,
.nf-form-content hr {
    border-color: #ccc;
    margin-top: 35px;
    margin-bottom: 35px;
    border-top: none;
}

.nf-field input[type="text"],
.nf-field input[type="password"],
.nf-field input[type="email"],
.nf-field textarea,
.nf-field select {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    line-height: 20px;
}

.nf-field select {
    -webkit-appearance: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.nf-field select {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 19px) calc(1.5em + 2px), calc(100% - 14px) calc(1.5em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 6px, 5px 5px, 1px 2.5em;
    background-repeat: no-repeat;
}

.nf-field select:focus {
    background-image: linear-gradient(45deg, gray 50%, transparent 50%), linear-gradient(135deg, transparent 50%, gray 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 15px) 1.5em, calc(100% - 20px) 1.5em, calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 2.5em;
    background-repeat: no-repeat;
    border-color: gray;
    outline: 0;
}

.nf-field select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

.nf-field select:after {
    display: block;
    height: 20px;
    width: 20px;
    content: '';
    position: absolute;
}

.custom-error {
    color: red;
    margin-bottom: 1rem;
}

body:not(.page-id-42475) .nf-field-container.label-hidden .nf-field {
    display: none !important;
}

.nf-field-container.submit-container input[type="button"],
.nf-field-container.submit-container input[type="submit"],
.nf-next,
.nf-previous {
    color: #5e68aa;
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: 0 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.nf-field-container.submit-container input[type="button"]:hover,
.nf-field-container.submit-container input[type="submit"]:hover,
.nf-next:hover,
.nf-previous:hover {
    cursor: pointer;
    background: rgba(0, 0, 0, .05);
    border: 2px solid transparent;
}

select.ninja-forms-field option:disabled {
    color: #ccc;
}

.login #nav a {
    color: #FFF !important;
    text-shadow: none !important;
}

#et_top_search {
    margin: 3px 0 0 20px;
}

.projekt_listing .entry-content .col-xs-12 {
    z-index: 1;
}

;
.nf-progress-container {
    border: none;
    background: #eeeeee;
    border: none !important;
}

.nf-progress {
    background: #1f1f5f !important;
    height: 10px !important;
}

.nf-breadcrumbs {
    margin-bottom: 30px !important;
}

.nf-mp-header .nf-breadcrumbs li {
    float: left;
    cursor: pointer;
    list-style: none;
    background: #8794c7 !important;
    padding: 5px 20px !important;
    margin-right: 10px !important;
    border-radius: 20px !important;
    margin-bottom: 15px !important;
}

.nf-breadcrumbs li.active {
    background: #1f1f5f !important;
}

.nf-breadcrumbs li a {
    color: #FFF !important;
    padding: 0px;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    font-weight: 600;
    line-height: 1.7em;
    font-size: 14px !important;
}

.nf-field-element input[type="checkbox"],
.nf-field-element input[type="radio"] {
    display: none;
    width: auto;
    max-width: none;
    margin: 0;
    padding: 0;
}

.nf-field-element input[type="checkbox"]+label,
.nf-field-element input[type="radio"]+label {
    display: inline-block;
    position: relative;
    min-height: 1.7em;
    line-height: 1.7em;
    vertical-align: middle;
    cursor: pointer;
}

.nf-field-element input[type="checkbox"]+label i,
.nf-field-element input[type="radio"]+label i {
    display: inline-block;
    position: relative;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-color: #eee;
    font-style: normal;
    vertical-align: middle;
    content: "";
    border: 1px solid #000;
}

#nf-form-12-cont .nf-field-element input[type="checkbox"]+label i {
    background-color: #fff;
    border: 2px solid #000;
}

.nf-field .field-wrap {
    padding-bottom: 20px;
}

.nf-field .field-wrap.textarea-wrap {
    padding-bottom: 0px;
}

.nf-after-field .nf-input-limit {
    font-size: 13px;
    font-weight: bold;
    color: #9196c7;
}

.nf-field .field-wrap.checkbox-wrap {
    background: #eee;
    padding: 10px;
}

.nf-field-element input[type="radio"]+label i {
    border-radius: 50%;
}

.nf-field-element input[type="checkbox"]+label.nf-checked-label i:before,
.nf-field-element input[type="radio"]+label.nf-checked-label i:before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    transform: translate(-50%, -50%);
}

.nf-field-element input[type="checkbox"]+label.nf-checked-label i:before {
    width: 17px;
    height: 17px;
    color: #1f1f5f;
    font-family: "dashicons";
    font-size: 17px;
    line-height: 17px;
    content: "\f147";
}

.nf-field-element input[type="radio"]+label.nf-checked-label i:before {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #1f1f5f;
}

.nf-field-element input[type="checkbox"]~input[type="text"] {
    display: none !important;
}

.nf-field-element h2.title {
    background: #1f1f5f;
    color: #FFF;
    line-height: 42px;
    margin-bottom: 0px;
    padding: 5px 10px 0px 10px;
    width: auto;
    margin-bottom: 15px;
}

.title_1 .nf-field-label > label,
.title_1 .html-wrap label {
    background: #1f1f5f;
    color: #FFF;
    line-height: 42px;
    margin-bottom: 0px;
    padding: 5px 10px 0px 10px;
    width: auto;
    margin-bottom: 15px;
    font-size: 26px;
    font-family: 'Comfortaa';
    display: block;
}

.title_1 label {
    display: inline-block;
}

.list-checkbox-wrap .nf-field-element li label,
.list-radio-wrap .nf-field-element li label {
    display: inline-block !important;
}

.nf-mp-body .nf-field-container.finish {
    right: 0px;
    position: absolute;
}

.nf-field-container .nf-field-element small {
    font-size: 12px;
}

.stronger label {
    font-weight: bold;
    font-size: 18px;
}

.single-submission_listing #main-content .container:before {
    display: none;
}

.single-submission_listing .et_pb_gallery_fullwidth .et_pb_gallery_image img {
    max-width: 100%;
    max-height: 600px;
    width: auto;
}

.single-submission_listing .entry-content h1 {
    line-height: 40px;
}

@media screen and (max-width:768px) {
    .single-submission_listing .et_pb_gallery_fullwidth .et_pb_gallery_image img {
        max-height: 480px;
    }
}

.single-submission_listing .et_pb_gallery_fullwidth .et_pb_gallery_item {
    text-align: center;
    width: 100%;
    max-width: 100%;
    text-align: center;
}

.label-right .checkbox-wrap .nf-field-label {
    width: 100% !important;
}

.et_pb_newsletter_form input[type="checkbox"] {
    width: auto !important;
    float: left;
    margin-left: -40px;
    color: #FFF;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    width: 20px !important;
    height: 20px;
}

.et_pb_newsletter_form label {
    float: right;
    line-height: 1.6em;
    padding-left: 40px;
}

.et_pb_newsletter_form label a {
    text-align: left;
    color: #1f1f5f;
    font-weight: bold;
}

.et_pb_newsletter_form p {
    display: table;
    width: 100%;
}

.nf-field-element input[type="checkbox"]+label i,
.nf-field-element input[type="radio"]+label i {
    background: #FFF;
    border: 2px solid #000;
    width: 20px;
    height: 20px;
}

@media screen and (max-width: 767px) {
    .et_pb_portfolio_item h2,
    .et_pb_post h2,
    .et_pb_title_container h1,
    .single-unit_listing .entry-content h1 {
        font-size: 24px;
    }
    .single-unit_listing .entry-content #workers .row {
        margin-left: -30px;
        margin-right: -15px;
    }
    .single-unit_listing .entry-content #workers h3 {
        font-size: 18px;
    }
    .single-unit_workers .workers_img {
        text-align: center;
    }
    .single-unit_workers .workers_img h1 {
        font-size: 20px;
    }
}

.hidden_label .nf-field-label {
    display: none!important;
}

.szechenyi_2020 {
    display: none !important;
}

body.page-id-64 .et_pb_module .et_pb_button {
    margin-right: 300px !important;
}

body.page-id-64 .szechenyi_2020,
body.single-projekt_listing .szechenyi_2020 {
    position: fixed;
    z-index: 2000;
    right: 0px;
    top: 0px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    display: block !important;
}

body.single-projekt_listing .et_pb_tab_content {
    padding-right: 250px;
}

#main-header~.szechenyi_2020,
#main-header~#et-main-area .szechenyi_2020 {
    top: 93px;
}

#main-header~.szechenyi_2020 img,
#main-header~#et-main-area .szechenyi_2020 img {
    max-height: 310px;
}


/*
#main-header.et-fixed-header ~ .szechenyi_2020,
#main-header.et-fixed-header ~ #et-main-area .szechenyi_2020{
    top: 72px;
}

#main-header.et-fixed-header ~ .szechenyi_2020 img,
#main-header.et-fixed-header ~  #et-main-area .szechenyi_2020 img {
    max-height: 220px !important;
}

#main-header.et-fixed-header #logo  {
    max-height: 0px;
}*/

#main-header .logo_container a:before {
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 0px;
    height: 0px;
    display: none;
    content: '';
}


/*
#logo {
  
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    -webkit-transform:none !important;
}

#main-header.et-fixed-header .logo_container a:before{
    opacity:1;
    background: url(img/logo_line_001_w.png);
    display: block;
    content: '';
    width: 35px;
    height: 50px;
    background-size: 80px;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    left: 50px;
}

}
*/

@media only screen and (max-width: 1280px) {
    .szechenyi_2020 {
        position: relative;
        float: right;
        z-index: 0;
        top: 0px;
    }
}

@media screen and (max-width:1440px) and (min-width: 1024px) {
    ul.et_pb_tabs_controls {
        padding-right: 300px !important;
        padding-left: 0px !important;
        margin-left: 0px;
    }
    body.single-projekt_listing .et_pb_tab_content {
        padding-right: 300px;
        padding-left: 0px !important;
        margin-left: 0px;
    }
    body.single-projekt_listing .et_pb_all_tabs .et_pb_active_content {
        padding-left: 0px !important;
        margin-left: 0px;
    }
    .projekt_listing .entry-content .col-xs-12 h1 {
        padding-right: 300px;
    }
}

body.page-id-11300 .szechenyi_2020 {
    display: none !important;
}

@media screen and (max-width: 1024px) {
    #logo {
        max-height: 55% !important;
        margin-left: 25px;
    }
    body.page-id-64 .szechenyi_2020,
    body.single-projekt_listing .szechenyi_2020 {
        position: relative !important;
        top: 0px !important;
    }
    body.single-projekt_listing .et_pb_tab_content {
        padding-right: 0px;
    }
}


/* radio tables */

.thead_row,
.tbody_row {
    display: table;
    width: 100%;
}

.thead_row>div,
.tbody_row>div {
    display: table-cell;
}

.thead_row>div:nth-child(1),
.tbody_row>div:nth-child(1) {
    width: 6%;
}

.tbody_row {
    background: #eee;
}

.tbody_row:hover {
    background: #c1c6ec;
    cursor: pointer;
}

.thead_row>div {
    font-weight: bold;
    background: #1f1f5f;
    color: #FFF;
    padding: 5px;
}

.table_radio .thead_row>div:nth-child(2),
.table_radio .tbody_row>div:nth-child(2) {
    width: 15%;
}

.table_radio .thead_row>div:nth-child(3),
.table_radio .thead_row>div:nth-child(4),
.table_radio .thead_row>div:nth-child(6),
.table_radio .tbody_row>div:nth-child(3),
.table_radio .tbody_row>div:nth-child(4),
.table_radio .tbody_row>div:nth-child(6) {
    width: 15%;
}

.table_radio .thead_row>div:nth-child(5),
.table_radio .tbody_row>div:nth-child(5) {
    width: 20%;
}

.disabled_checkbox+label i {
    border: 2px solid #CCC !important;
}

.disabled_checkbox+label+label {
    color: #CCC;
}

.list-checkbox-wrap .nf-field-element li label {
    vertical-align: top;
}

.tbody_row.deleted_row .element {
    text-decoration: line-through;
}

#post-43436 .table_radio .thead_row>div:nth-child(5),
#post-43436 .table_radio .tbody_row>div:nth-child(5) {
    width: 20%;
    display: none;
}

#post-43436 .table_radio .thead_row>div:nth-child(2),
#post-43436 .table_radio .tbody_row>div:nth-child(2) {
    width: 25%;
}

@media screen and (max-width:990px) {
    .szechenyi_2020 {
        position: relative;
        z-index: 1000;
        right: 0px;
        float: right;
        top: 0px !important;
    }
}

@media screen and (max-width:650px) {
    body.page-id-64 .et_pb_module .et_pb_button {
        margin-right: 0px !important;
    }
}

.single-projekt_listing .et_pb_tab_content #news .row .blocks .col-lg-4 {
    width: 100%;
}

.single-projekt_listing .et_pb_tab_content #news .row .blocks {
    display: flex !important;
    flex-flow: 100% !important;
    flex: 0 100% !important;
    flex-flow: wrap !important;
}

@media screen and (min-width:990px) {
    .single-projekt_listing .et_pb_tab_content #news .row .blocks .col-lg-4 .thumbnail {
        height: 450px;
    }
}

.img_container {
    padding: 10px 10px 0px 10px;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    /* line-height: 1px; */
    height: auto !important;
    min-height: 0px !important;
    margin-bottom: 25px !important;
    border-bottom: 1px solid #b2b2b2;
    background: #5e68aa;
    color: #FFF;
}

.img_container .nf-field {
    margin-bottom: 0px;
}

.nf-fu-progress {
    display: none;
}

.passster-form {
    max-width: 50%;
    margin: 0 auto;
    background: #FFF;
    padding-top: 100px !important;
}

.single-fotopalyazat .et_pb_gallery.et_pb_custom_gallery_0 {
    position: relative;
}

.single-fotopalyazat .et-pb-controllers {
    bottom: 100px;
}

.et_pb_blog_grid .et_pb_image_container .-fotopalyazat- {
    overflow: hidden;
}

.page-id-42740 .active_section .et_pb_row {
    width: 100% !important;
}